Anuncios Google

NIS Downloader

AplicacionesPCen

v1.0

Este programa es una modificación del nus downloader que nos permitirá descargar los wads de ios y system menu sin sin necesidad de su id ya que cuenta con una base de datos actualizable. Además renombra el wad automaticamente y lo deja listo para instalar con el wadmanager.

Autor: mattdef

Advertencia: Esta aplicación viene sin ninguna garantía, explícita ni implícita.Ni el autor ni el grupo Scenebeta se hace responsable por cualquier daño en tu videoconsola wii debido a un uso no apropiado de este software.El uso de wads puede ser peligroso si no se hace con cuidado.

El nis downloader es una alternativa a aquellos que están empezando en la scene de wii y no necesitan un programa tan complejo como el nus downloader para descargar ios.

Requisitos:

  • Microsoft .NET Framework 2.0 o superior.

Instrucciones:

  1. Elegir el wad a descargar y pulsar download.
  2. Elegir carpeta de destino del wad.

Nota: Aqui teneis una tabla de los system menu y sus respectivos ios base.



Versión 1.0

15/08/09

Descargar NIS Downloader 1.0 (Sólo usuarios registrados)

Descargar NIS Downloader 1.0 (mono) (Sólo usuarios registrados)

4.52055
Tu voto: Ninguno Votos totales: 4.5 (73 votos)

Anuncios Google

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.

no me abre

hola, abro el nis downloader y me pone error an internet conection is required, reviso el internet y todo está bien. pero me sigue marcando el error ayuda!!

 


Kevin

Imagen de CarlosSakura

Usa Nus Downloader, en la

Usa Nus Downloader, en la noticia encontrarás un link para saber cómo usarlo. También me da el mismo error. tal vez sea porque esté desactualizado el programa.

gracias CarlosSakura! yo

gracias CarlosSakura! yo también tenía pensado seguir usando el nusd!

No me funciona la aplicacion

Se abre, pero al darle a un wad sale tiempo de espera agotado, (siendo que tengo internet)...

Imagen de Neutron2000

Esta muy desactualizado el

Esta muy desactualizado el programa no? Han parado el proyecto?

Imagen de Ikeiratama

Efectivamente

Como dice Neutron2000, está muy desactualizado............. los system menu y los ios sin ir más lejos no están a la última........... tampoco los canales de nintendo (tienda, etc).

pero gracias de todas formas por esta alternativa al NUS.

salu2


Wii Negra 4.2E cIOSd2xv8 en slot249 & Base IOS56 y cIOS222 v5.1 de Hermes
(USBLoader GX v.3.0 rev.1180 - CFG USB Loader v.70) & HD Samsumg 1TB

Imagen de RAVMN

NUSD es el original creo, y

NUSD es el original creo, y esta la alternativa.. o no :s

Imagen de RAVMN

agregada version para linux

agregada version para linux

Imagen de Hellwilder

¡Gracias por el

¡Gracias por el programa!

Es excelente y mucho más simple que el NUS, que me daba puros errores xP

Imagen de El_YoYaS

¿¿¿¿Como paso de la 3.3E a la 3.2E con el NIS????

Hola, tengo la version 3.3E y me gustaria pasar a la 3.2E pero no se que wads descargarme con el NIS, Ayudadme porfavor!!!!!!!

Imagen de alexherreraz

oigan no existe una version

oigan no existe una version para mac??? es que yo no tengo pc...

nisdownloader para linux (con mono 2.4)

Hola,

Googleando un poco lo he encontrado en google code:

http://code.google.com/p/nisdownloader/downloads/list

Antes de ejecutar el script que viene, hay que instalarse mono 2.4, en debian squeeze existe el paquete "mono-complete" (quizas en ubuntu también esté) que te instala todo el troncho de mono.

He probado el script y tira bien (tira de las X), pero bajando algun wad me peta. Algo es algo.

ciao

Imagen de luigi1209

no me anda (XP SP3)!!!!!

hola,queria saber porque me dice que no se puede abrir el archivo!!! lo
abro y me dice que hay un error en la aplicacion!lo mismo me pasa con
el NUS.

Imagen de _Kamikaze_

tienes el net framework

tienes el net framework instalado?

Genial!

Otra gran modificación para otro gran programa!!! Muy buen trabajo de los coders que dan vida a nuestras polvorientas Wii, jajajaja

Salu2!

NIS Downloader tambien funciona en GNU/Linux

Para los que como yo utilizan linux, este programa funciona en linux solo hace falta tener instalado mono

¿Qué hay que tener

¿Qué hay que tener instalado?...

WII SPEAK

ALGUIRN SABE O A PROBADO A INSTALAR EL WIISPEAK COM EL NIS YO LO HE BAJADO EN PAL NO HABRA NINGUN PROBLEMA EN UNA WII 4.0 POR EL METODO WANINOKO

?????????

POR FAVOR ESPLICAME ESTO, QUE YO  TENGO LA VERSION 4.0E. gRACIAS.

Imagen de fuentes7

De este programa se pueden

De este programa se pueden descargar Wad de Wiiware y VC?, sino es asi, pasadme alguna web por mp donde haya esto.

 

 

Es genial, mucha mas facil

Es genial, mucha mas facil de usar que el NUSD, pero tengo una duda, ¿como convierto la ristra de archivitos que me descarga en un wad para instalar? ¿o se instalan asi mismo? Mi pobre mente no llega mucho mas alla...


¿Hay algo mas triste, mas desdichado, que ser perseguido?

Si, ser alcanzado.

Imagen de _Kamikaze_

este programa crea el wad

este programa crea el wad directamente

Es que cuando le doy a

Es que cuando le doy a download se me crea una carpeta con un monton de archivitos dentro, y ninguno tiene extension .wad. ¿Sera que no lo tengo bien configurado?


¿Hay algo mas triste, mas desdichado, que ser perseguido?

Si, ser alcanzado.

prueba

A mi me pasaba lo mismo, prueba a bajarlo otra vez el programa, a mi me ha funcionado.

Tambien lo que he hecho es poner que me lo descargue en el escritorio (y así solo me ha dejado 1 archivo .Wad)

Aqui te dejo una lista de los wads de wii   http://wii.scenebeta.com/node/3906

Imagen de _Kamikaze_

en el programa no hay que

en el programa no hay que configurar nada, revisa que el firewall o antivirus no bloquee al programa

Imagen de renkaken

Recomendable?

Una pregunta es recomendable instalar el 4.1 por wad?

Imagen de _Kamikaze_

es mas recomendable usar el

es mas recomendable usar el firmware updater

Imagen de renkaken

sin internet

el problema es que no tengo internet

Imagen de polinpablo

.....

para el SM de 4.1 cual IOS es el 61 o 60 o cual???? ya que en la tabla qe mui amablemente iso RAVMN no esta (:

Imagen de _Kamikaze_

creo que el ios 60

creo que el ios 60

Imagen de nicols25

Genial aplicacion

Mucho mas facil que usar el nus downloader , gracias _Kamikaze_ por esta expectacular aplicacion

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.